<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<alert>
  <identifier>2.49.0.0.300.0.GR.230311041000.100000016</identifier>
  <sender>emk@hnms.gr</sender>
  <sent>2023-03-11T04:10:00+00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate Wind warning</event>
    <responseType>None</responseType>
    <urgency>Expected</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <effective>2023-03-11T04:10:00+00:00</effective>
    <onset>2023-03-13T01:00:00+00:00</onset>
    <expires>2023-03-13T20:59:00+00:00</expires>
    <senderName>Hnms Forecaster</senderName>
    <headline>Yellow Wind for Kriti</headline>
    <description>Locally gale force winds</description>
    <web>http://www.hnms.gr</web>
    <parameter>
      <valueName>awareness_type</valueName>
      <value>1; Wind</value>
    </parameter>
    <parameter>
      <valueName>awareness_level</valueName>
      <value>2; Yellow; Moderate</value>
    </parameter>
    <area>
      <areaDesc>Kriti</areaDesc>
      <geocode>
        <valueName>EMMA_ID</valueName>
        <value>GR016</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>el-GR</language>
    <category>Met</category>
    <event>Μέτρια προειδοποίηση για ανέμους</event>
    <responseType>None</responseType>
    <urgency>Expected</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <effective>2023-03-11T04:10:00+00:00</effective>
    <onset>2023-03-13T01:00:00+00:00</onset>
    <expires>2023-03-13T20:59:00+00:00</expires>
    <senderName>Hnms Forecaster</senderName>
    <headline>Κίτρινη προειδοποίηση για Κρήτη</headline>
    <description>Τοπικά Θυελλώδεις άνεμοι</description>
    <web>http://www.hnms.gr</web>
    <parameter>
      <valueName>awareness_type</valueName>
      <value>1; Wind</value>
    </parameter>
    <parameter>
      <valueName>awareness_level</valueName>
      <value>2; Yellow; Moderate</value>
    </parameter>
    <area>
      <areaDesc>Κρήτη</areaDesc>
      <geocode>
        <valueName>EMMA_ID</valueName>
        <value>GR016</value>
      </geocode>
    </area>
  </info>
</alert>
